# Swift Error Factory

Not entirely sure how well this will work on another computer. Give it a shot.

- Pull the repo
- When you open the repo in XCode, open the xcworkspace file
- Add the DSN to AppDelegate.swift
- Run the app

It'll throw an error on launch and do nothing else.

